apiVersion: v1
kind: Secret
metadata:
    name: issuer-token-home
    namespace: home-stuff
    annotations:
        kubernetes.io/service-account.name: home-issuer
type: kubernetes.io/service-account-token
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2024-09-21T21:51:49Z"
    mac: ENC[AES256_GCM,data:ekalRb4H8EZB+CD/1ux0KDCnOMAAdMcrwabVTyR9/xa8kBnfCQGhCj1TJmXnlwjLP8ppJxN5Zwd8wvd9+A2N+c5SX9YfmKxa/Efl207rjWcZYYx74hNTKpulKmaX7llnkwWc8826YffmSA3ecfWzCDTqCqk1nm3QtGj0QED3Cu0=,iv:e44jQb/6jz4XG0FOSobFSZKDBVUWtkbcXRU8aIgk9FM=,tag:9DGw+q5fw8BqFtVoHUK69g==,type:str]
    pgp:
        - created_at: "2024-09-21T21:51:49Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hF4DDn3iFPdf38cSAQdA34cxt3wfSYxfk2B0sel6xeahw3edFLMX32A0UG26nlgw
            NEWIX8oBzR05zIADSxYj9vDTm1H8r85TQJvYPEa2C/qJOEsZxhM2n4wcME4q+Yo9
            1GgBCQIQxksYSUPIAQXCU6+VkMyrCdrkC7QpgFkomSbYisC5sMCU5KsAMTkO3uMi
            7W2eslgexFXlHVBMetBBuPlOzAS1JaocMdwYuHtIkNs6x7Ay2T/73lzM5dsLhzyA
            X5cqtauiCBW26A==
            =KAo2
            -----END PGP MESSAGE-----
          fp: 8BABE93B3C84CC99514E1FFD5F374229A7875770
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.0
